### Method

# Qmi MessageWmsIndicationRegisterInput ref

since: 1.38

#### Declaration [src]

    QmiMessageWmsIndicationRegisterInput*
    qmi_message_wms_indication_register_input_ref (
      QmiMessageWmsIndicationRegisterInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.38

#### Return value

Type: `QmiMessageWmsIndicationRegisterInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.